Free DISA STIG and SRG Library | Vaulted

V-71519

The CA API Gateway must be installed on Red Hat Enterprise Linux (RHEL) Version 6.7 or higher.

Finding ID
CAGW-DM-000100
Rule ID
SV-86143r1_rule
Severity
Cat I
CCE
(None)
Group Title
SRG-APP-000516-NDM-000317
CCI
CCI-000366
Target Key
(None)
Documentable
No
Discussion

The API Gateway (Appliance version) depends on specific RHEL capabilities for the security, logging, and auditing subsystems. Installation on alternative or older RHEL versions may create vulnerabilities.

Fix Text

Configure the CA API Gateway to be installed on Red Hat Enterprise Linux (RHEL) Version 6.7 or higher.

Check Content

Verify the CA API Gateway is installed on Red Hat Enterprise Linux (RHEL) Version 6.7 or higher. If the CA API Gateway is not installed on Red Hat Enterprise Linux (RHEL) Version 6.7 or higher, this is a finding.